body{
    background-color: white;
    color: black;
    font-family: 'Candara Light';
    text-align: center;
    font-size: 30pt;
    overflow: hidden;
    user-select: none;
    border: black 2.5px solid;
    padding: 0;
}
#fejlec{
    margin-top: 1.76%;
    position: fixed;
    font-family: 'Raleway', sans-serif;
    font-size: 28px;
    font-weight: 700;
    margin-left: 30px;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #000000;
    text-transform: uppercase;
    letter-spacing: 2px;
    float: left;
    transition: all 0.3s ease 0s;
    user-select: all;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    animation-name: fade-in;
    animation-duration: 4s;
}
@keyframes fade-in {
    from {color: rgb(255, 255, 255);}
    to {color: rgb(0, 0, 0);}
  }
div#fejlec>a{
    text-decoration: none;
    color:rgb(255, 255, 255)
}
a{
    text-decoration: none;
    color:rgb(0, 0, 0);
}
.b2{
    text-align: center;
    padding-top: 17px;
    border: rgb(0, 0, 0) 2pt solid;
    width: 600px;
    height: 40px;
    color:rgb(0, 0, 0);
    letter-spacing: 2px;
    font-size: 15pt;
    font-family: 'Microsoft Yi Baiti';
    font-weight: 800;
    z-index: 1;
}
.b2:hover{
    background-color: rgb(0, 0, 0);
    transition: all 0.3s ease;
    color:rgb(255, 255, 255);
    cursor: pointer;
    z-index: 2;
}
#content{
    position: absolute;
    top: 33%;
    left: 28%;
}

